cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Carsten Ziegeler" <cziege...@sundn.de>
Subject AW: How do I use the latest version of FOP with Cocoon1.8?
Date Tue, 16 Oct 2001 10:31:20 GMT
Oh, sorry,

I didn't express myself very clearly: as far as I know, there
does not exist a patch for this. You have to write your own
patch or find someone who's willing to do so! Sorry!

Carsten

> -----Urspr√ľngliche Nachricht-----
> Von: Adnan Zelkanovic [mailto:a.zelkanovic@allgaeu.net]
> Gesendet: Dienstag, 16. Oktober 2001 12:26
> An: cocoon-dev@xml.apache.org
> Betreff: AW: How do I use the latest version of FOP with Cocoon1.8?
>
>
> Who can tell me, where to get these patch for Cocoon-1.8.x for running FOP
> higher than 0.15, please?
>
>


---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message